-- C:\Users\duart\Source\Repos\TrinityCore6x\sql\old\6.x\characters\03_2016_04_11\2015_11_08_00_characters.sql 
UPDATE `updates` SET `state`='ARCHIVED';
 
-- C:\Users\duart\Source\Repos\TrinityCore6x\sql\old\6.x\characters\03_2016_04_11\2015_11_23_00_characters.sql 
ALTER TABLE `character_aura` ADD `castItemLevel` int(11) NOT NULL DEFAULT '-1' AFTER `remainCharges`;
 
-- C:\Users\duart\Source\Repos\TrinityCore6x\sql\old\6.x\characters\03_2016_04_11\2016_01_05_00_characters.sql 
ALTER TABLE `characters`
  ADD `skin` tinyint(3) unsigned NOT NULL DEFAULT '0' AFTER `money`,
  ADD `face` tinyint(3) unsigned NOT NULL DEFAULT '0' AFTER `skin`,
  ADD `hairStyle` tinyint(3) unsigned NOT NULL DEFAULT '0' AFTER `face`,
  ADD `hairColor` tinyint(3) unsigned NOT NULL DEFAULT '0' AFTER `hairStyle`,
  ADD `facialStyle` tinyint(3) unsigned NOT NULL DEFAULT '0' AFTER `hairColor`,
  ADD `bankSlots` tinyint(3) unsigned NOT NULL DEFAULT '0' AFTER `facialStyle`,
  ADD `restState` tinyint(3) unsigned NOT NULL DEFAULT '0' AFTER `bankSlots`;

UPDATE `characters` SET 
  `skin`=`playerBytes`&0xFF,
  `face`=(`playerBytes`>>8)&0xFF,
  `hairStyle`=(`playerBytes`>>16)&0xFF,
  `hairColor`=(`playerBytes`>>24)&0xFF,
  `facialStyle`=`playerBytes2`&0xFF,
  `bankSlots`=(`playerBytes2`>>16)&0xFF,
  `restState`=(`playerBytes2`>>24)&0xFF;

ALTER TABLE `characters` DROP `playerBytes`, DROP `playerBytes2`;
 
-- C:\Users\duart\Source\Repos\TrinityCore6x\sql\old\6.x\characters\03_2016_04_11\2016_04_05_00_characters_2016_02_10_00_characters.sql 
-- extend=0 is expired, extend=1 is normal, extend=2 is extended
ALTER TABLE `character_instance` ADD COLUMN `extendState` TINYINT(2) UNSIGNED NOT NULL DEFAULT '1';
 
